FAILLOG(8)

NOME
faillog - mostra i conteggi e imposta i limiti degli accessi falliti

SINTASSI

faillog [opzioni]

DESCRIZIONE
faillog mostra il log degli accessi falliti, contenuto nel file /var/log/faillog; può anche essere usato per impostare i conteggi e i limiti dei tentativi falliti. Eseguire faillog senza argomenti per ottenere un elenco degli utenti che hanno fallito almeno un tentativo di accesso.

OPZIONI
Il comando faillog accetta le seguenti opzioni:

-a, --all
    Mostra i record degli accessi falliti per tutti gli utenti.

-h, --help
    Mostra un messaggio di aiuto ed esce.

-l, --lock-time SEC
    Blocca l'account per SEC secondi dopo un tentativo di accesso fallito.

-m, --maximum MAX
    Imposta a MAX il numero massimo di tentativi permessi prima che l'account venga disabilitato. Un valore pari a zero significa che non viene posto nessun limite sul numero di tentativi falliti. Per impedire un possibile attacco di tipo Denial of Service al sistema, si consiglia di impostare questo valore a 0 per root.

-r, --reset
    Azzera i conteggi degli accessi falliti per tutti gli utenti, o per un utente solo se usato con l'opzione -u LOGIN. Per usare questa opzione è richiesto l'accesso in scrittura a /var/log/faillog.

-t, --time GIORNI
    Mostra i record degli accessi falliti più recenti di un numero di GIORNI. L'opzione -t ha la precedenza sull'uso di -u.

-u, --user LOGIN
    Mostra il record degli accessi falliti o, se sono state usate con le opzioni -r, -m o -l, imposta conteggi e limiti solo per l'utente specificato da LOGIN.

AVVISI/CAVEAT
faillog mostra solo gli utenti che non hanno effettuato nessun accesso corretto dopo l'ultimo tentativo fallito. Un utente che abbia completato correttamente un accesso dopo l'ultimo tentativo fallito è mostrato solo se viene richiesto esplicitamente con l'opzione -u o se viene richiesto di mostrare tutti gli utenti con l'opzione -a.

FILE
/var/log/faillog    - file di log degli accessi falliti

VEDERE ANCHE
login(1), faillog(5)

AUTORE
Julianne Frances Haugh (jockgrrl@ix.netcom.com)

TRADUZIONE
Giuseppe Sacco <eppesuig@debian.org>, 2005
Danilo Piazzalunga <danilopiazza@libero.it>, 2005